Subject: [Int-area] Re: [RAM] Please be more specific about the problem

From: "Fergie" <[email-masked]>
Date: Thu, 22 Mar 2007 11:02:59 GMT

-- Eliot Lear <[email-masked]> wrote:

>With the routing and internet areas working on ID/Locator split and the 
security and application areas taking notice, can we please be more 
specific about what problem we think we're solving?
>
>Specifically:
>
>    * Are we concerned about routing table size?  Is there a cache
      limitation? or
    * are we concerned about routing entropy on the wire?  and/or
    * are we concerned about other control plane entropy internal to the
      router associated with routing? or
    * are we concerned about something else?
>
>Please provide data and analysis to support your statement.  A URL is 
sufficient.  If we do not agree that we have enough data and analysis, 
perhaps our next step should be to get the data and do the analysis.  
The lack of data and analysis in this week's presentations was extremely 
disturbing.

Eliot,

So, I didn't attend the RRG meeting on Saturday, but I've seen
Vince's presentation on a couple of occasions:

 http://www1.ietf.org/mail-archive/web/ram/current/msg00747.html

Having said that, and while I cannot personally respond to most of
the issues you mention [above], I do think that _at_least_ this [the
issues outlined by Vince] weighs heavy on many, if not most, Tier-1
ISP's minds.

Not sure if this qualifies as sufficient data & analysis, but...

I'd like to hear more from the ISPs, myself.

$.02,

- ferg

--
"Fergie", a.k.a. Paul Ferguson
 Engineering Architecture for the Internet
 fergdawg(at)netzero.net
 ferg's tech blog: http://fergdawg.blogspot.com/

_______________________________________________
Int-area mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/int-area